Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154477 - during install, selected keymap is not honoured
Summary: during install, selected keymap is not honoured
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-keyboard
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 04:00 UTC by Uttiya Chowdhury
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 20:53:54 UTC


Attachments (Terms of Use)

Description Uttiya Chowdhury 2005-04-12 04:00:35 UTC
Description of problem:
During install, when asked what type of keyboard is connected to the computer, I
select dvorak/dvorak. But during installation, and even later, the keyboard map
remains qwerty. But after the login prompt is gotten, the system uses the dvorak
map.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. During install, select keyboard dvorak/dvorak
2. Then later at any typable prompts, type on a keyboard
3.
  
Actual results:
system uses qwerty map.

Expected results:
should use dvorak map

Additional info:

Comment 1 Paul Nasrat 2005-11-28 20:14:14 UTC
Does this still occur on FC5 test1?

Comment 2 John Thacker 2006-05-05 20:53:54 UTC
Closing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.